Bug 67293 - start-here has issues
start-here has issues
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: nautilus (Show other bugs)
1.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-06-21 18:57 EDT by Havoc Pennington
Modified: 2007-03-26 23:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-02 18:28:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-06-21 18:57:51 EDT
need to fix start-here, it doesn't have everything that's supposed to be in it
and the icons are broken.
Comment 1 Havoc Pennington 2002-07-29 12:25:22 EDT
Marking the head of the priority queue with priority high
Comment 2 Havoc Pennington 2002-08-02 18:28:12 EDT
the remaining task here is to somehow derive the desktop files in
/etc/X11/starthere from the .directory files in redhat-menus. (same name/icon,
but need to be links instead of .directory files)
Comment 3 Havoc Pennington 2002-08-07 18:31:58 EDT
Done for redhat-menus 0.16

Note You need to log in before you can comment on or make changes to this bug.